Subject: Re: [Codematch-develop] New call time: Wed 12PM EST

From: Kathleen Moriarty <[email-masked]>
Date: Wed, 4 Feb 2015 11:29:52 -0500

Please take a look at the PT Kristin posted in the Google drive prior
to our call in 30 minutes.  Call info is included below in case anyone
missed the new information.

http://www.ietf.org/mail-archive/web/codematch-develop/current/msg00117.html

Thank you!

On Tue, Jan 13, 2015 at 3:58 PM, Kathleen Moriarty
<[email-masked]> wrote:
> Hello,
>
> From the poll, we have a new call time, 12PM EST on Wednesdays.  We'll
> need a new webex (to be provided soon, by ISOC).  Here is a
> placeholder invite for tomorrow's call.
>
> --
>
> Best regards,
> Kathleen

-- 

Best regards,
Kathleen

---

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 10 Feb 2015 08:54:38 -0500

Hi,

This is a reminder to download and edit a version of the Card Sort PPT by
end of day today.  Please save the file with your name or initials on it
and upload the finished version.  This should take less than 15 minutes and
understanding terms will be important.  You can add terms - those sent with
definitions to the list or add terms you see on the mock ups, etc.

There are 2 examples now in case that is helpful.

-- 

Best regards,
Kathleen